Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 11:00:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0589191246 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  589191246 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9644526681 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  589191246            02:42 PM, 25th Mar                     hello                    I received wrong item from my order           02:43 PM, 25th Mar                     hello                    Hello           02:44 PM, 25th Mar                   Bot                   أهلا مرة أخرى!           02:44 PM, 25th Mar                     hello                    English           02:44 PM, 25th Mar                     hello                    English please           02:44 PM, 25th Mar                     hello                    I received wrong item from my order           02:45 PM, 25th Mar                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:45 PM, 25th Mar                     hello                    I received wrong item from my order           02:45 PM, 25th Mar                   Juhi                   9644526681 is it your order number ?           02:46 PM, 25th Mar                     hello                    Yes           02:46 PM, 25th Mar                     hello                    I ordered 2 items but the other one is wrong           02:46 PM, 25th Mar                   Juhi                   We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.  We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.  You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any (Splash) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store​.   · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.            02:47 PM, 25th Mar                     hello                    I can't go to your store. I would want you to take it from my adress           02:49 PM, 25th Mar                   Juhi                   Kindly confirm the item name           02:51 PM, 25th Mar                   Juhi                   We will raise the return request for you.           02:51 PM, 25th Mar                     hello                    What do you mean by item. Name           02:54 PM, 25th Mar                   Juhi                   This order has two items which one is wrong ? so that we can raise the return request           02:54 PM, 25th Mar                     hello                    I ordered a black dress but received a pink pants           02:55 PM, 25th Mar                   Juhi                   We would like to inform you that we have refunded you for - A-Line Midi Dress with Side Slit and Tie Up Belt           02:58 PM, 25th Mar                   Juhi                   We apologise for the inconvenience caused to you.           02:58 PM, 25th Mar                   Juhi                   The amount will be refunded back to your bank account within 7-14  working days           02:59 PM, 25th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:59 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2301296